*{margin:0px;padding:0px;}
.wrapper{width:464px;height:904px;border:1px solid black;font-size:8px;}
.columna1{width:160px;height:900px;border:1px solid black;float:left;}
.columna2{width:300px;height:900px;border:1px solid black;float:right;}
#a{min-height:50px;border-bottom:1px solid black;}
#b{min-height:100px;border-bottom:1px solid black;}
#ab{min-height:50px;}
#abc{min-height:140px;border-bottom:1px solid black;}
.container{margin:0px 400px;width:500px;height:950px;border:1px solid black;}
/**{
    margin:0px;
    padding:0px;
}
body{
    background-color: #faefdb;
}
h1{
    text-align: center;
}
form{
    width: 600px;
    background-color: #CCC;
    margin: 20px auto;
    border-collapse: collapse;
}
.formulario .fila>label{
    width:150px;
    border:thin solid #000;
    padding:20px;
    display: table-cell;
    min-height: 38px;
    vertical-align: middle;
    text-align: right;
    background-color: rgba(123,223,23,0.2);
}

.valor>label{
    width:160px;
    display: inline-block;
}

.formulario .valor{
    width:366px;
    border-top:thin solid #000;
    border-bottom:thin solid #000;
    border-right:thin solid #000;
    padding:20px;
    display: table-cell;
    min-height: 38px;
    vertical-align: middle;
}
.fila{
    width: 600px;
    display: table-row;
}

.pie{
     width: 600px;
}
input[type="text"],
input[type="password"]
{
    width: 300px;
    height: 20px;
}

textarea, #aficiones{
    width: 300px;
    height: 100px;
}
input[name="year"]{
    width: 100px;
}
input[type="submit"]{
    display: block;
    width: 150px;
    height: 30px;
    margin: 5px auto;
}*/




